TCXONC(2const)

NAME
TCXONC - software flow control

LIBRARY
Standard C library (libc, -lc)

SYNOPSIS
#include <asm/termbits.h>  /* Definition of TCXONC */
#include <sys/ioctl.h>

int ioctl(int fd, TCXONC, int arg);

DESCRIPTION
Equivalent to tcflow(fd, arg).

See tcflow(3) for the argument values TCOOFF, TCOON, TCIOFF, TCION.

RETURN VALUE
On success, 0 is returned. On error, -1 is returned, and errno is set to indicate the error.

SEE ALSO
ioctl(2), ioctl_tty(2), tcflow(3), termios(3)